.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.737111;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.552084,0.000000,0.000000,0.553149,0,0);-ms-transform:matrix(0.552084,0.000000,0.000000,0.553149,0,0);-webkit-transform:matrix(0.552084,0.000000,0.000000,0.553149,0,0);}
.m2{transform:matrix(0.552093,0.000000,0.000000,0.553149,0,0);-ms-transform:matrix(0.552093,0.000000,0.000000,0.553149,0,0);-webkit-transform:matrix(0.552093,0.000000,0.000000,0.553149,0,0);}
.m0{transform:matrix(0.552095,0.000000,0.000000,0.553149,0,0);-ms-transform:matrix(0.552095,0.000000,0.000000,0.553149,0,0);-webkit-transform:matrix(0.552095,0.000000,0.000000,0.553149,0,0);}
.m6{transform:matrix(0.552098,0.000000,0.000000,0.553149,0,0);-ms-transform:matrix(0.552098,0.000000,0.000000,0.553149,0,0);-webkit-transform:matrix(0.552098,0.000000,0.000000,0.553149,0,0);}
.m4{transform:matrix(0.552100,0.000000,0.000000,0.553149,0,0);-ms-transform:matrix(0.552100,0.000000,0.000000,0.553149,0,0);-webkit-transform:matrix(0.552100,0.000000,0.000000,0.553149,0,0);}
.m1{transform:matrix(0.552102,0.000000,0.000000,0.553149,0,0);-ms-transform:matrix(0.552102,0.000000,0.000000,0.553149,0,0);-webkit-transform:matrix(0.552102,0.000000,0.000000,0.553149,0,0);}
.m5{transform:matrix(0.552102,0.000000,0.000000,0.553149,0,0);-ms-transform:matrix(0.552102,0.000000,0.000000,0.553149,0,0);-webkit-transform:matrix(0.552102,0.000000,0.000000,0.553149,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.097200px;}
.ls52{letter-spacing:-0.079200px;}
.ls4e{letter-spacing:-0.072000px;}
.ls48{letter-spacing:-0.064800px;}
.ls45{letter-spacing:-0.061200px;}
.ls38{letter-spacing:-0.057600px;}
.ls46{letter-spacing:-0.054000px;}
.ls3e{letter-spacing:-0.050400px;}
.ls47{letter-spacing:-0.046800px;}
.ls30{letter-spacing:-0.043200px;}
.ls22{letter-spacing:-0.039840px;}
.ls3b{letter-spacing:-0.039600px;}
.ls2e{letter-spacing:-0.036000px;}
.ls26{letter-spacing:-0.035856px;}
.ls4a{letter-spacing:-0.032400px;}
.ls2d{letter-spacing:-0.028800px;}
.ls39{letter-spacing:-0.021600px;}
.ls50{letter-spacing:-0.018000px;}
.ls29{letter-spacing:-0.014400px;}
.ls53{letter-spacing:-0.011520px;}
.ls4c{letter-spacing:-0.007200px;}
.ls2b{letter-spacing:-0.003600px;}
.ls8{letter-spacing:0.000000px;}
.ls44{letter-spacing:0.003600px;}
.ls2a{letter-spacing:0.007200px;}
.lsc{letter-spacing:0.007968px;}
.ls2c{letter-spacing:0.010800px;}
.ls35{letter-spacing:0.014400px;}
.ls36{letter-spacing:0.018000px;}
.ls3c{letter-spacing:0.021600px;}
.ls1a{letter-spacing:0.022272px;}
.ls1b{letter-spacing:0.025056px;}
.ls31{letter-spacing:0.025200px;}
.ls3d{letter-spacing:0.028800px;}
.ls23{letter-spacing:0.031872px;}
.ls40{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.035856px;}
.ls3a{letter-spacing:0.036000px;}
.ls21{letter-spacing:0.038400px;}
.ls33{letter-spacing:0.039600px;}
.ls16{letter-spacing:0.039840px;}
.ls25{letter-spacing:0.043200px;}
.ls1d{letter-spacing:0.043824px;}
.ls1e{letter-spacing:0.047808px;}
.ls34{letter-spacing:0.050400px;}
.ls7{letter-spacing:0.051792px;}
.ls3f{letter-spacing:0.054000px;}
.ls1c{letter-spacing:0.055776px;}
.ls41{letter-spacing:0.057600px;}
.ls12{letter-spacing:0.059760px;}
.ls51{letter-spacing:0.061200px;}
.ls2{letter-spacing:0.063744px;}
.ls4f{letter-spacing:0.064800px;}
.ls14{letter-spacing:0.067728px;}
.ls4b{letter-spacing:0.068400px;}
.ls10{letter-spacing:0.071712px;}
.ls42{letter-spacing:0.072000px;}
.ls4d{letter-spacing:0.075600px;}
.ls6{letter-spacing:0.075696px;}
.ls32{letter-spacing:0.079200px;}
.ls13{letter-spacing:0.079680px;}
.ls37{letter-spacing:0.082800px;}
.ls11{letter-spacing:0.083664px;}
.ls43{letter-spacing:0.086400px;}
.ls9{letter-spacing:0.087648px;}
.lsa{letter-spacing:0.091632px;}
.ls4{letter-spacing:0.095616px;}
.ls49{letter-spacing:0.097200px;}
.lsf{letter-spacing:0.099600px;}
.ls17{letter-spacing:0.103584px;}
.ls5{letter-spacing:0.107568px;}
.ls1{letter-spacing:0.108528px;}
.lse{letter-spacing:0.111552px;}
.ls27{letter-spacing:0.114912px;}
.ls54{letter-spacing:0.115200px;}
.lsb{letter-spacing:0.115536px;}
.lsd{letter-spacing:0.119520px;}
.ls19{letter-spacing:0.123504px;}
.ls24{letter-spacing:0.135456px;}
.ls0{letter-spacing:0.144096px;}
.ls20{letter-spacing:0.146832px;}
.ls15{letter-spacing:0.159360px;}
.ls18{letter-spacing:0.163344px;}
.ls1f{letter-spacing:0.171312px;}
.ls28{letter-spacing:0.179280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-1.466112px;}
.ws26{word-spacing:-1.414320px;}
.ws2f{word-spacing:-1.390416px;}
.ws28{word-spacing:-1.374480px;}
.ws2e{word-spacing:-1.370496px;}
.ws30{word-spacing:-1.358544px;}
.ws32{word-spacing:-1.350576px;}
.ws31{word-spacing:-1.346592px;}
.ws25{word-spacing:-1.338624px;}
.ws7d{word-spacing:-1.310400px;}
.ws7e{word-spacing:-1.267200px;}
.ws18{word-spacing:-1.183248px;}
.wsa{word-spacing:-1.179264px;}
.ws9{word-spacing:-1.155360px;}
.ws1a{word-spacing:-1.139424px;}
.ws17{word-spacing:-1.135440px;}
.wsb{word-spacing:-1.115520px;}
.ws49{word-spacing:-1.111536px;}
.ws59{word-spacing:-1.080000px;}
.ws5a{word-spacing:-1.062000px;}
.ws3a{word-spacing:-0.916320px;}
.ws19{word-spacing:-0.912336px;}
.ws7{word-spacing:-0.908352px;}
.ws8{word-spacing:-0.896400px;}
.ws24{word-spacing:-0.880464px;}
.ws64{word-spacing:-0.853200px;}
.ws4c{word-spacing:-0.831600px;}
.ws4d{word-spacing:-0.820800px;}
.ws4f{word-spacing:-0.795600px;}
.ws50{word-spacing:-0.788400px;}
.ws65{word-spacing:-0.774000px;}
.ws51{word-spacing:-0.626400px;}
.ws4e{word-spacing:-0.594000px;}
.ws4b{word-spacing:-0.568800px;}
.ws52{word-spacing:-0.486000px;}
.ws46{word-spacing:-0.278880px;}
.ws44{word-spacing:-0.223104px;}
.wse{word-spacing:-0.219120px;}
.ws10{word-spacing:-0.211152px;}
.ws1e{word-spacing:-0.207168px;}
.ws27{word-spacing:-0.203184px;}
.ws74{word-spacing:-0.201600px;}
.ws2d{word-spacing:-0.199200px;}
.ws4{word-spacing:-0.195216px;}
.ws3f{word-spacing:-0.191232px;}
.ws6d{word-spacing:-0.190800px;}
.ws33{word-spacing:-0.187248px;}
.ws63{word-spacing:-0.183600px;}
.ws3e{word-spacing:-0.183264px;}
.ws7f{word-spacing:-0.180000px;}
.ws6b{word-spacing:-0.176400px;}
.ws5{word-spacing:-0.175296px;}
.ws78{word-spacing:-0.172800px;}
.ws20{word-spacing:-0.171312px;}
.ws83{word-spacing:-0.169200px;}
.ws16{word-spacing:-0.167328px;}
.ws87{word-spacing:-0.165600px;}
.ws14{word-spacing:-0.159360px;}
.ws67{word-spacing:-0.158400px;}
.ws47{word-spacing:-0.155376px;}
.ws57{word-spacing:-0.154800px;}
.ws6{word-spacing:-0.151392px;}
.ws56{word-spacing:-0.144000px;}
.ws60{word-spacing:-0.140400px;}
.ws22{word-spacing:-0.139440px;}
.ws80{word-spacing:-0.136800px;}
.ws38{word-spacing:-0.135456px;}
.ws88{word-spacing:-0.133200px;}
.ws3d{word-spacing:-0.131472px;}
.ws54{word-spacing:-0.129600px;}
.ws62{word-spacing:-0.126000px;}
.ws86{word-spacing:-0.118800px;}
.ws5c{word-spacing:-0.115200px;}
.ws6f{word-spacing:-0.104400px;}
.ws36{word-spacing:-0.102144px;}
.ws6a{word-spacing:-0.100800px;}
.ws79{word-spacing:-0.097200px;}
.ws70{word-spacing:-0.090000px;}
.ws66{word-spacing:-0.082800px;}
.ws37{word-spacing:-0.076800px;}
.ws76{word-spacing:-0.075600px;}
.ws45{word-spacing:-0.070224px;}
.ws58{word-spacing:-0.068400px;}
.ws61{word-spacing:-0.064800px;}
.ws1{word-spacing:-0.063840px;}
.ws43{word-spacing:-0.063744px;}
.ws85{word-spacing:-0.061200px;}
.ws72{word-spacing:-0.057600px;}
.ws71{word-spacing:-0.050400px;}
.ws5e{word-spacing:-0.046800px;}
.ws41{word-spacing:-0.043200px;}
.ws73{word-spacing:-0.039600px;}
.ws82{word-spacing:-0.032400px;}
.ws34{word-spacing:-0.031872px;}
.ws8a{word-spacing:-0.025200px;}
.ws1b{word-spacing:-0.019920px;}
.ws2b{word-spacing:-0.008352px;}
.ws0{word-spacing:0.000000px;}
.ws2a{word-spacing:0.015936px;}
.ws40{word-spacing:0.019920px;}
.ws1f{word-spacing:0.027888px;}
.ws23{word-spacing:0.031872px;}
.ws2c{word-spacing:0.035856px;}
.ws7c{word-spacing:0.039600px;}
.ws11{word-spacing:0.039840px;}
.wsc{word-spacing:0.043824px;}
.ws1c{word-spacing:0.047808px;}
.wsf{word-spacing:0.051792px;}
.ws5d{word-spacing:0.054000px;}
.ws13{word-spacing:0.055776px;}
.ws4a{word-spacing:0.057456px;}
.ws55{word-spacing:0.057600px;}
.ws15{word-spacing:0.059760px;}
.ws3c{word-spacing:0.063744px;}
.ws12{word-spacing:0.067728px;}
.ws21{word-spacing:0.071712px;}
.ws2{word-spacing:0.075696px;}
.ws48{word-spacing:0.079680px;}
.ws35{word-spacing:0.083664px;}
.ws1d{word-spacing:0.087648px;}
.ws42{word-spacing:0.091632px;}
.ws81{word-spacing:0.097200px;}
.ws3b{word-spacing:0.099600px;}
.ws3{word-spacing:0.103584px;}
.ws69{word-spacing:0.104400px;}
.ws6c{word-spacing:0.108000px;}
.ws77{word-spacing:0.111600px;}
.ws68{word-spacing:0.115200px;}
.ws5b{word-spacing:0.118800px;}
.ws8b{word-spacing:0.126000px;}
.wsd{word-spacing:0.131472px;}
.ws6e{word-spacing:0.133200px;}
.ws89{word-spacing:0.136800px;}
.ws84{word-spacing:0.154800px;}
.ws5f{word-spacing:0.158400px;}
.ws75{word-spacing:0.172800px;}
.ws7b{word-spacing:0.176400px;}
.ws39{word-spacing:0.179280px;}
.ws53{word-spacing:0.180000px;}
.ws7a{word-spacing:0.190800px;}
._1{margin-left:-1.179249px;}
._0{width:1.143394px;}
._2{width:9.020998px;}
._3{width:10.932096px;}
._7{width:23.386080px;}
._6{width:81.568416px;}
._5{width:117.615648px;}
._8{width:176.566896px;}
._4{width:224.068128px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.200000px;}
.fs4{font-size:27.840000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs5{font-size:42.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:75.840000px;}
.y73{bottom:62.787427px;}
.y95{bottom:69.431184px;}
.y72{bottom:87.081711px;}
.y74{bottom:92.928956px;}
.y71{bottom:111.509415px;}
.y94{bottom:113.638816px;}
.y24{bottom:114.435991px;}
.y70{bottom:135.803699px;}
.y93{bottom:138.066520px;}
.y23{bottom:140.986701px;}
.y4a{bottom:143.244831px;}
.y6f{bottom:160.097984px;}
.y49{bottom:169.795519px;}
.y22{bottom:176.432881px;}
.y6e{bottom:184.525687px;}
.y21{bottom:202.983591px;}
.y48{bottom:207.364948px;}
.y6d{bottom:222.096201px;}
.y47{bottom:233.915658px;}
.y20{bottom:238.296793px;}
.y6c{bottom:246.523904px;}
.y1f{bottom:264.847503px;}
.y6b{bottom:270.818189px;}
.y46{bottom:270.821508px;}
.y6a{bottom:295.112473px;}
.y1e{bottom:300.294767px;}
.y69{bottom:319.540177px;}
.y1d{bottom:326.845455px;}
.y45{bottom:326.847358px;}
.y68{bottom:343.834461px;}
.y1c{bottom:353.396165px;}
.y44{bottom:353.398068px;}
.y67{bottom:368.128745px;}
.y1b{bottom:379.946875px;}
.y43{bottom:379.948778px;}
.y66{bottom:392.556449px;}
.y42{bottom:406.499487px;}
.y1a{bottom:415.392833px;}
.y65{bottom:416.850733px;}
.y41{bottom:433.050197px;}
.y64{bottom:441.145018px;}
.y19{bottom:441.943543px;}
.y40{bottom:459.600885px;}
.y63{bottom:465.572721px;}
.y18{bottom:477.256967px;}
.y3f{bottom:486.151595px;}
.y62{bottom:503.143235px;}
.y17{bottom:503.807677px;}
.y3e{bottom:523.721024px;}
.y61{bottom:527.437519px;}
.y92{bottom:538.589657px;}
.y16{bottom:539.253856px;}
.y60{bottom:551.865223px;}
.y3d{bottom:559.167204px;}
.y8f{bottom:562.877968px;}
.y91{bottom:562.883942px;}
.y15{bottom:565.804566px;}
.y90{bottom:568.194168px;}
.y5f{bottom:576.159507px;}
.y3c{bottom:585.717914px;}
.y8e{bottom:600.448481px;}
.y14{bottom:601.250745px;}
.y3b{bottom:621.163673px;}
.y5e{bottom:625.544609px;}
.y13{bottom:627.801455px;}
.y8d{bottom:638.150422px;}
.y3a{bottom:656.609432px;}
.y12{bottom:663.248498px;}
.y8c{bottom:675.720935px;}
.y11{bottom:689.799186px;}
.y39{bottom:694.182246px;}
.y5d{bottom:696.444624px;}
.y8b{bottom:700.015220px;}
.y10{bottom:716.349896px;}
.y38{bottom:720.732956px;}
.y8a{bottom:724.442923px;}
.y5c{bottom:734.014053px;}
.yf{bottom:742.900606px;}
.y37{bottom:747.283666px;}
.y89{bottom:748.737208px;}
.y5b{bottom:771.583482px;}
.y36{bottom:773.834376px;}
.ye{bottom:778.214029px;}
.y88{bottom:786.307721px;}
.y35{bottom:800.385086px;}
.yd{bottom:804.764739px;}
.y5a{bottom:809.285136px;}
.y87{bottom:824.009662px;}
.y34{bottom:826.935774px;}
.y59{bottom:835.835846px;}
.yc{bottom:840.211339px;}
.y86{bottom:848.303947px;}
.y33{bottom:853.486484px;}
.y58{bottom:862.386533px;}
.yb{bottom:866.762049px;}
.y85{bottom:872.598231px;}
.y32{bottom:880.037194px;}
.y57{bottom:888.937243px;}
.ya{bottom:893.312759px;}
.y84{bottom:897.025935px;}
.y56{bottom:915.487953px;}
.y31{bottom:916.943265px;}
.y83{bottom:921.320219px;}
.y9{bottom:928.760222px;}
.y55{bottom:942.038663px;}
.y82{bottom:945.614503px;}
.y8{bottom:955.310932px;}
.y54{bottom:968.589373px;}
.y81{bottom:970.042207px;}
.y30{bottom:972.966150px;}
.y7{bottom:981.861620px;}
.y80{bottom:994.336491px;}
.y53{bottom:995.140061px;}
.y6{bottom:1008.412330px;}
.y7f{bottom:1018.630776px;}
.y52{bottom:1032.709490px;}
.y5{bottom:1034.963040px;}
.y7e{bottom:1043.058479px;}
.y2f{bottom:1043.725333px;}
.y51{bottom:1059.260200px;}
.y26{bottom:1064.257809px;}
.y7d{bottom:1067.352764px;}
.y2e{bottom:1070.276043px;}
.y4{bottom:1072.533730px;}
.y50{bottom:1085.810910px;}
.y7c{bottom:1091.647048px;}
.y2d{bottom:1105.722222px;}
.y3{bottom:1110.103159px;}
.y4f{bottom:1112.361620px;}
.y7b{bottom:1116.074752px;}
.y2c{bottom:1132.272932px;}
.y2{bottom:1136.653869px;}
.y7a{bottom:1140.369036px;}
.y4e{bottom:1149.931027px;}
.y2b{bottom:1167.720395px;}
.y79{bottom:1177.939549px;}
.y1{bottom:1187.632039px;}
.y4d{bottom:1187.632681px;}
.y2a{bottom:1194.271105px;}
.y78{bottom:1202.367253px;}
.y4c{bottom:1214.183391px;}
.y29{bottom:1220.821793px;}
.y77{bottom:1226.661537px;}
.y28{bottom:1247.372503px;}
.y76{bottom:1250.955821px;}
.y0{bottom:1260.647648px;}
.y4b{bottom:1265.028584px;}
.y27{bottom:1273.923213px;}
.y75{bottom:1275.383525px;}
.y25{bottom:1355.036916px;}
.h7{height:0.000000px;}
.hc{height:16.339200px;}
.h4{height:22.088640px;}
.h5{height:23.691840px;}
.hd{height:25.996000px;}
.h6{height:27.657427px;}
.h9{height:28.487497px;}
.ha{height:30.636000px;}
.h3{height:33.903840px;}
.h8{height:35.280000px;}
.h2{height:46.922400px;}
.h1{height:54.832320px;}
.hb{height:82.972282px;}
.h0{height:1343.911993px;}
.w1{width:26.551130px;}
.w2{width:276.574275px;}
.w0{width:956.000000px;}
.x0{left:53.314670px;}
.x2{left:66.590235px;}
.x1{left:93.141365px;}
.x3{left:95.141550px;}
.x4{left:124.073432px;}
.x5{left:129.781925px;}
.x6{left:212.620744px;}
.x8{left:359.581959px;}
.x9{left:374.450592px;}
.x7{left:625.057861px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.058574pt;}
.ls52{letter-spacing:-0.047727pt;}
.ls4e{letter-spacing:-0.043388pt;}
.ls48{letter-spacing:-0.039049pt;}
.ls45{letter-spacing:-0.036880pt;}
.ls38{letter-spacing:-0.034710pt;}
.ls46{letter-spacing:-0.032541pt;}
.ls3e{letter-spacing:-0.030372pt;}
.ls47{letter-spacing:-0.028202pt;}
.ls30{letter-spacing:-0.026033pt;}
.ls22{letter-spacing:-0.024008pt;}
.ls3b{letter-spacing:-0.023863pt;}
.ls2e{letter-spacing:-0.021694pt;}
.ls26{letter-spacing:-0.021607pt;}
.ls4a{letter-spacing:-0.019525pt;}
.ls2d{letter-spacing:-0.017355pt;}
.ls39{letter-spacing:-0.013016pt;}
.ls50{letter-spacing:-0.010847pt;}
.ls29{letter-spacing:-0.008678pt;}
.ls53{letter-spacing:-0.006942pt;}
.ls4c{letter-spacing:-0.004339pt;}
.ls2b{letter-spacing:-0.002169pt;}
.ls8{letter-spacing:0.000000pt;}
.ls44{letter-spacing:0.002169pt;}
.ls2a{letter-spacing:0.004339pt;}
.lsc{letter-spacing:0.004802pt;}
.ls2c{letter-spacing:0.006508pt;}
.ls35{letter-spacing:0.008678pt;}
.ls36{letter-spacing:0.010847pt;}
.ls3c{letter-spacing:0.013016pt;}
.ls1a{letter-spacing:0.013421pt;}
.ls1b{letter-spacing:0.015099pt;}
.ls31{letter-spacing:0.015186pt;}
.ls3d{letter-spacing:0.017355pt;}
.ls23{letter-spacing:0.019206pt;}
.ls40{letter-spacing:0.019525pt;}
.ls3{letter-spacing:0.021607pt;}
.ls3a{letter-spacing:0.021694pt;}
.ls21{letter-spacing:0.023140pt;}
.ls33{letter-spacing:0.023863pt;}
.ls16{letter-spacing:0.024008pt;}
.ls25{letter-spacing:0.026033pt;}
.ls1d{letter-spacing:0.026409pt;}
.ls1e{letter-spacing:0.028810pt;}
.ls34{letter-spacing:0.030372pt;}
.ls7{letter-spacing:0.031210pt;}
.ls3f{letter-spacing:0.032541pt;}
.ls1c{letter-spacing:0.033611pt;}
.ls41{letter-spacing:0.034710pt;}
.ls12{letter-spacing:0.036012pt;}
.ls51{letter-spacing:0.036880pt;}
.ls2{letter-spacing:0.038413pt;}
.ls4f{letter-spacing:0.039049pt;}
.ls14{letter-spacing:0.040814pt;}
.ls4b{letter-spacing:0.041219pt;}
.ls10{letter-spacing:0.043214pt;}
.ls42{letter-spacing:0.043388pt;}
.ls4d{letter-spacing:0.045557pt;}
.ls6{letter-spacing:0.045615pt;}
.ls32{letter-spacing:0.047727pt;}
.ls13{letter-spacing:0.048016pt;}
.ls37{letter-spacing:0.049896pt;}
.ls11{letter-spacing:0.050417pt;}
.ls43{letter-spacing:0.052066pt;}
.ls9{letter-spacing:0.052818pt;}
.lsa{letter-spacing:0.055218pt;}
.ls4{letter-spacing:0.057619pt;}
.ls49{letter-spacing:0.058574pt;}
.lsf{letter-spacing:0.060020pt;}
.ls17{letter-spacing:0.062421pt;}
.ls5{letter-spacing:0.064822pt;}
.ls1{letter-spacing:0.065400pt;}
.lse{letter-spacing:0.067222pt;}
.ls27{letter-spacing:0.069247pt;}
.ls54{letter-spacing:0.069421pt;}
.lsb{letter-spacing:0.069623pt;}
.lsd{letter-spacing:0.072024pt;}
.ls19{letter-spacing:0.074425pt;}
.ls24{letter-spacing:0.081627pt;}
.ls0{letter-spacing:0.086834pt;}
.ls20{letter-spacing:0.088483pt;}
.ls15{letter-spacing:0.096032pt;}
.ls18{letter-spacing:0.098433pt;}
.ls1f{letter-spacing:0.103234pt;}
.ls28{letter-spacing:0.108036pt;}
.ws29{word-spacing:-0.883495pt;}
.ws26{word-spacing:-0.852285pt;}
.ws2f{word-spacing:-0.837880pt;}
.ws28{word-spacing:-0.828277pt;}
.ws2e{word-spacing:-0.825876pt;}
.ws30{word-spacing:-0.818673pt;}
.ws32{word-spacing:-0.813872pt;}
.ws31{word-spacing:-0.811471pt;}
.ws25{word-spacing:-0.806669pt;}
.ws7d{word-spacing:-0.789661pt;}
.ws7e{word-spacing:-0.763629pt;}
.ws18{word-spacing:-0.713038pt;}
.wsa{word-spacing:-0.710637pt;}
.ws9{word-spacing:-0.696233pt;}
.ws1a{word-spacing:-0.686629pt;}
.ws17{word-spacing:-0.684228pt;}
.wsb{word-spacing:-0.672224pt;}
.ws49{word-spacing:-0.669824pt;}
.ws59{word-spacing:-0.650820pt;}
.ws5a{word-spacing:-0.639973pt;}
.ws3a{word-spacing:-0.552184pt;}
.ws19{word-spacing:-0.549784pt;}
.ws7{word-spacing:-0.547383pt;}
.ws8{word-spacing:-0.540180pt;}
.ws24{word-spacing:-0.530577pt;}
.ws64{word-spacing:-0.514148pt;}
.ws4c{word-spacing:-0.501131pt;}
.ws4d{word-spacing:-0.494623pt;}
.ws4f{word-spacing:-0.479437pt;}
.ws50{word-spacing:-0.475098pt;}
.ws65{word-spacing:-0.466421pt;}
.ws51{word-spacing:-0.377475pt;}
.ws4e{word-spacing:-0.357951pt;}
.ws4b{word-spacing:-0.342765pt;}
.ws52{word-spacing:-0.292869pt;}
.ws46{word-spacing:-0.168056pt;}
.ws44{word-spacing:-0.134445pt;}
.wse{word-spacing:-0.132044pt;}
.ws10{word-spacing:-0.127242pt;}
.ws1e{word-spacing:-0.124842pt;}
.ws27{word-spacing:-0.122441pt;}
.ws74{word-spacing:-0.121486pt;}
.ws2d{word-spacing:-0.120040pt;}
.ws4{word-spacing:-0.117639pt;}
.ws3f{word-spacing:-0.115238pt;}
.ws6d{word-spacing:-0.114978pt;}
.ws33{word-spacing:-0.112838pt;}
.ws63{word-spacing:-0.110639pt;}
.ws3e{word-spacing:-0.110437pt;}
.ws7f{word-spacing:-0.108470pt;}
.ws6b{word-spacing:-0.106301pt;}
.ws5{word-spacing:-0.105635pt;}
.ws78{word-spacing:-0.104131pt;}
.ws20{word-spacing:-0.103234pt;}
.ws83{word-spacing:-0.101962pt;}
.ws16{word-spacing:-0.100834pt;}
.ws87{word-spacing:-0.099792pt;}
.ws14{word-spacing:-0.096032pt;}
.ws67{word-spacing:-0.095454pt;}
.ws47{word-spacing:-0.093631pt;}
.ws57{word-spacing:-0.093284pt;}
.ws6{word-spacing:-0.091230pt;}
.ws56{word-spacing:-0.086776pt;}
.ws60{word-spacing:-0.084607pt;}
.ws22{word-spacing:-0.084028pt;}
.ws80{word-spacing:-0.082437pt;}
.ws38{word-spacing:-0.081627pt;}
.ws88{word-spacing:-0.080268pt;}
.ws3d{word-spacing:-0.079226pt;}
.ws54{word-spacing:-0.078098pt;}
.ws62{word-spacing:-0.075929pt;}
.ws86{word-spacing:-0.071590pt;}
.ws5c{word-spacing:-0.069421pt;}
.ws6f{word-spacing:-0.062913pt;}
.ws36{word-spacing:-0.061553pt;}
.ws6a{word-spacing:-0.060743pt;}
.ws79{word-spacing:-0.058574pt;}
.ws70{word-spacing:-0.054235pt;}
.ws66{word-spacing:-0.049896pt;}
.ws37{word-spacing:-0.046281pt;}
.ws76{word-spacing:-0.045557pt;}
.ws45{word-spacing:-0.042318pt;}
.ws58{word-spacing:-0.041219pt;}
.ws61{word-spacing:-0.039049pt;}
.ws1{word-spacing:-0.038471pt;}
.ws43{word-spacing:-0.038413pt;}
.ws85{word-spacing:-0.036880pt;}
.ws72{word-spacing:-0.034710pt;}
.ws71{word-spacing:-0.030372pt;}
.ws5e{word-spacing:-0.028202pt;}
.ws41{word-spacing:-0.026033pt;}
.ws73{word-spacing:-0.023863pt;}
.ws82{word-spacing:-0.019525pt;}
.ws34{word-spacing:-0.019206pt;}
.ws8a{word-spacing:-0.015186pt;}
.ws1b{word-spacing:-0.012004pt;}
.ws2b{word-spacing:-0.005033pt;}
.ws0{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.009603pt;}
.ws40{word-spacing:0.012004pt;}
.ws1f{word-spacing:0.016806pt;}
.ws23{word-spacing:0.019206pt;}
.ws2c{word-spacing:0.021607pt;}
.ws7c{word-spacing:0.023863pt;}
.ws11{word-spacing:0.024008pt;}
.wsc{word-spacing:0.026409pt;}
.ws1c{word-spacing:0.028810pt;}
.wsf{word-spacing:0.031210pt;}
.ws5d{word-spacing:0.032541pt;}
.ws13{word-spacing:0.033611pt;}
.ws4a{word-spacing:0.034624pt;}
.ws55{word-spacing:0.034710pt;}
.ws15{word-spacing:0.036012pt;}
.ws3c{word-spacing:0.038413pt;}
.ws12{word-spacing:0.040814pt;}
.ws21{word-spacing:0.043214pt;}
.ws2{word-spacing:0.045615pt;}
.ws48{word-spacing:0.048016pt;}
.ws35{word-spacing:0.050417pt;}
.ws1d{word-spacing:0.052818pt;}
.ws42{word-spacing:0.055218pt;}
.ws81{word-spacing:0.058574pt;}
.ws3b{word-spacing:0.060020pt;}
.ws3{word-spacing:0.062421pt;}
.ws69{word-spacing:0.062913pt;}
.ws6c{word-spacing:0.065082pt;}
.ws77{word-spacing:0.067251pt;}
.ws68{word-spacing:0.069421pt;}
.ws5b{word-spacing:0.071590pt;}
.ws8b{word-spacing:0.075929pt;}
.wsd{word-spacing:0.079226pt;}
.ws6e{word-spacing:0.080268pt;}
.ws89{word-spacing:0.082437pt;}
.ws84{word-spacing:0.093284pt;}
.ws5f{word-spacing:0.095454pt;}
.ws75{word-spacing:0.104131pt;}
.ws7b{word-spacing:0.106301pt;}
.ws39{word-spacing:0.108036pt;}
.ws53{word-spacing:0.108470pt;}
.ws7a{word-spacing:0.114978pt;}
._1{margin-left:-0.710628pt;}
._0{width:0.689022pt;}
._2{width:5.436151pt;}
._3{width:6.587800pt;}
._7{width:14.092706pt;}
._6{width:49.154015pt;}
._5{width:70.876469pt;}
._8{width:106.401132pt;}
._4{width:135.025891pt;}
.fs8{font-size:11.570129pt;}
.fs4{font-size:16.776687pt;}
.fs3{font-size:19.235339pt;}
.fs7{font-size:21.693992pt;}
.fs2{font-size:24.008017pt;}
.fs5{font-size:25.309657pt;}
.fs6{font-size:28.925322pt;}
.fs1{font-size:38.470678pt;}
.fs0{font-size:45.702009pt;}
.y73{bottom:37.836387pt;}
.y95{bottom:41.839987pt;}
.y72{bottom:52.476387pt;}
.y74{bottom:56.000000pt;}
.y71{bottom:67.196787pt;}
.y94{bottom:68.479987pt;}
.y24{bottom:68.960373pt;}
.y70{bottom:81.836787pt;}
.y93{bottom:83.200387pt;}
.y23{bottom:84.960120pt;}
.y4a{bottom:86.320893pt;}
.y6f{bottom:96.476787pt;}
.y49{bottom:102.320627pt;}
.y22{bottom:106.320373pt;}
.y6e{bottom:111.197187pt;}
.y21{bottom:122.320120pt;}
.y48{bottom:124.960373pt;}
.y6d{bottom:133.837587pt;}
.y47{bottom:140.960120pt;}
.y20{bottom:143.600240pt;}
.y6c{bottom:148.557987pt;}
.y1f{bottom:159.599987pt;}
.y6b{bottom:163.197987pt;}
.y46{bottom:163.199987pt;}
.y6a{bottom:177.837987pt;}
.y1e{bottom:180.960893pt;}
.y69{bottom:192.558387pt;}
.y1d{bottom:196.960627pt;}
.y45{bottom:196.961773pt;}
.y68{bottom:207.198387pt;}
.y1c{bottom:212.960373pt;}
.y44{bottom:212.961520pt;}
.y67{bottom:221.838387pt;}
.y1b{bottom:228.960120pt;}
.y43{bottom:228.961267pt;}
.y66{bottom:236.558787pt;}
.y42{bottom:244.961013pt;}
.y1a{bottom:250.320240pt;}
.y65{bottom:251.198787pt;}
.y41{bottom:260.960760pt;}
.y64{bottom:265.838787pt;}
.y19{bottom:266.319987pt;}
.y40{bottom:276.960493pt;}
.y63{bottom:280.559187pt;}
.y18{bottom:287.600240pt;}
.y3f{bottom:292.960240pt;}
.y62{bottom:303.199587pt;}
.y17{bottom:303.599987pt;}
.y3e{bottom:315.599987pt;}
.y61{bottom:317.839587pt;}
.y92{bottom:324.559987pt;}
.y16{bottom:324.960240pt;}
.y60{bottom:332.559987pt;}
.y3d{bottom:336.960240pt;}
.y8f{bottom:339.196387pt;}
.y91{bottom:339.199987pt;}
.y15{bottom:340.959987pt;}
.y90{bottom:342.399987pt;}
.y5f{bottom:347.199987pt;}
.y3c{bottom:352.959987pt;}
.y8e{bottom:361.836787pt;}
.y14{bottom:362.320240pt;}
.y3b{bottom:374.319987pt;}
.y5e{bottom:376.959987pt;}
.y13{bottom:378.319987pt;}
.y8d{bottom:384.556387pt;}
.y3a{bottom:395.679987pt;}
.y12{bottom:399.680760pt;}
.y8c{bottom:407.196787pt;}
.y11{bottom:415.680493pt;}
.y39{bottom:418.321773pt;}
.y5d{bottom:419.685107pt;}
.y8b{bottom:421.836787pt;}
.y10{bottom:431.680240pt;}
.y38{bottom:434.321520pt;}
.y8a{bottom:436.557187pt;}
.y5c{bottom:442.324853pt;}
.yf{bottom:447.679987pt;}
.y37{bottom:450.321267pt;}
.y89{bottom:451.197187pt;}
.y5b{bottom:464.964600pt;}
.y36{bottom:466.321013pt;}
.ye{bottom:468.960240pt;}
.y88{bottom:473.837587pt;}
.y35{bottom:482.320760pt;}
.yd{bottom:484.959987pt;}
.y5a{bottom:487.684027pt;}
.y87{bottom:496.557187pt;}
.y34{bottom:498.320493pt;}
.y59{bottom:503.683773pt;}
.yc{bottom:506.320493pt;}
.y86{bottom:511.197187pt;}
.y33{bottom:514.320240pt;}
.y58{bottom:519.683507pt;}
.yb{bottom:522.320240pt;}
.y85{bottom:525.837187pt;}
.y32{bottom:530.319987pt;}
.y57{bottom:535.683253pt;}
.ya{bottom:538.319987pt;}
.y84{bottom:540.557587pt;}
.y56{bottom:551.683000pt;}
.y31{bottom:552.559987pt;}
.y83{bottom:555.197587pt;}
.y9{bottom:559.681013pt;}
.y55{bottom:567.682747pt;}
.y82{bottom:569.837587pt;}
.y8{bottom:575.680760pt;}
.y54{bottom:583.682493pt;}
.y81{bottom:584.557987pt;}
.y30{bottom:586.319987pt;}
.y7{bottom:591.680493pt;}
.y80{bottom:599.197987pt;}
.y53{bottom:599.682227pt;}
.y6{bottom:607.680240pt;}
.y7f{bottom:613.837987pt;}
.y52{bottom:622.321973pt;}
.y5{bottom:623.679987pt;}
.y7e{bottom:628.558387pt;}
.y2f{bottom:628.960240pt;}
.y51{bottom:638.321720pt;}
.y26{bottom:641.333333pt;}
.y7d{bottom:643.198387pt;}
.y2e{bottom:644.959987pt;}
.y4{bottom:646.320493pt;}
.y50{bottom:654.321467pt;}
.y7c{bottom:657.838387pt;}
.y2d{bottom:666.320240pt;}
.y3{bottom:668.960240pt;}
.y4f{bottom:670.321213pt;}
.y7b{bottom:672.558787pt;}
.y2c{bottom:682.319987pt;}
.y2{bottom:684.959987pt;}
.y7a{bottom:687.198787pt;}
.y4e{bottom:692.960947pt;}
.y2b{bottom:703.681013pt;}
.y79{bottom:709.839187pt;}
.y1{bottom:715.679987pt;}
.y4d{bottom:715.680373pt;}
.y2a{bottom:719.680760pt;}
.y78{bottom:724.559587pt;}
.y4c{bottom:731.680120pt;}
.y29{bottom:735.680493pt;}
.y77{bottom:739.199587pt;}
.y28{bottom:751.680240pt;}
.y76{bottom:753.839587pt;}
.y0{bottom:759.679987pt;}
.y4b{bottom:762.319987pt;}
.y27{bottom:767.679987pt;}
.y75{bottom:768.559987pt;}
.y25{bottom:816.559987pt;}
.h7{height:0.000000pt;}
.hc{height:9.846180pt;}
.h4{height:13.310855pt;}
.h5{height:14.276961pt;}
.hd{height:15.665472pt;}
.h6{height:16.666667pt;}
.h9{height:17.166876pt;}
.ha{height:18.461587pt;}
.h3{height:20.430823pt;}
.h8{height:21.260112pt;}
.h2{height:28.275949pt;}
.h1{height:33.042553pt;}
.hb{height:50.000000pt;}
.h0{height:809.855987pt;}
.w1{width:16.000000pt;}
.w2{width:166.666667pt;}
.w0{width:576.096000pt;}
.x0{left:32.128000pt;}
.x2{left:40.128000pt;}
.x1{left:56.128000pt;}
.x3{left:57.333333pt;}
.x4{left:74.768000pt;}
.x5{left:78.208000pt;}
.x6{left:128.127573pt;}
.x8{left:216.688000pt;}
.x9{left:225.648000pt;}
.x7{left:376.666667pt;}
}
